# win11-initial-SetupScript

Minimum setup for Windows 11 - optimize design flaws, debloats system, disables telemetry and adds useful improvements.

## Usage


### Download and Run Script

Execute the following file with right-click as Administrator:
```
_start_hardening.cmd
```


## Disclaimer
You run this script at your own risk. 
Before it makes it's changes it will create a system restore point, which you can go back every time.